/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Masonry Gallery für Beiträge*/
#top .av-caption-style-overlay .av-masonry-entry .av-masonry-entry-title{
	    font-size: 0.6em;
}
.avia_transform a:hover .image-overlay {
    opacity: 0 !important;
}

@media only screen and (min-width: 990px) {
.only-mobile-menu-search { display: none !important; }}

/*Add your own styles here:*/

.post-entry, #top .fullsize .template-blog .post .entry-content-wrapper {
	text-align:left;
}